@charset "utf-8";
/* CSS Document */
/* blog page sidebar*/

.content {float: right; padding: 0 5%; width: 85%;}
.sidebar { float:left; width:15%;} 
.sidebar .leftpart { width:100% !important;}
.entry-title { width:100%; float:left; margin:30px 0 20px 0; padding:0; color:#00a3d8; font-size:24px; font-family: 'robotobold';}

.entry-content p{ color: #2d2d2d; font-family: "robotoregular"; font-size: 16px; line-height: 28px; margin: 25px 0 0;  text-align: justify;}

.search-form input[type=search]{ width:100px;}
.search-form input[type="search"] {
  width: 300px;
  border: 1px solid #bebeb !important;
  height: 34px;
  margin-right: 10px;
}
.search-form > input[type="submit"] {
  padding: 10px 25px;
  border: 0;
  background-color: #454545;
  color: #fff;
}



@media only screen and (min-width: 200px) and (max-width:500px) {
	/*blog page css*/
	.entry-content > p {
  margin-bottom: 20px;
}
.search-form input[type="search"] {
  margin-bottom: 15px;
}
.search-form > input[type="submit"] {
  margin-bottom: 15px;
}

}

@media only screen and (min-width:501px) and (max-width:767px) {
	/*blog page css*/

}

@media only screen and (min-width:768px) and (max-width:900px) {
	/*blog page css*/

}